/* International Shipping
   ========================================================================== */
.is section {
  margin-top: 3em; }
.is p {
  line-height: 1.7;
  margin-top: 1em; }
.is a {
  text-decoration: underline; }
  @media (hover: hover) {
    .is a:hover {
      text-decoration: none; } }
.is figure {
  text-align: center;
  font-size: 0;
  margin-top: 40px; }
.is .ttl-sub {
  font-size: 14px; }
.is .links {
  color: #ccc;
  margin: 4em 0 2em -.8em; }
  .is .links a,
  .is .links span {
    color: #000;
    display: inline-block;
    margin: 0 .8em; }
.is ol.decimal {
  margin: 1em 0 0 1em !important; }
  .is ol.decimal li {
    list-style-type: decimal;
    margin-bottom: 0.5em;
    line-height: 1.8; }
    .is ol.decimal li:last-child {
      margin-bottom: 0; }
.is .external {
  background: url(https://www.oaksheart-shop.com/pic-labo/ic-external.png) no-repeat right 0 top 50%/14px auto;
  padding-right: 18px; }
.is ul.disc {
  margin: 1em 0 0 0 !important; }
  .is ul.disc li {
    position: relative;
    font-size: 16px;
    list-style-type: none !important;
    padding-left: 14px;
    margin: 0 0 1em 0 !important; }
    .is ul.disc li:last-child {
      margin-bottom: 0; }
    .is ul.disc li::before {
      position: absolute;
      display: block;
      content: '';
      top: 10px;
      left: 2px;
      width: 4px;
      height: 4px;
      background-color: #bbb;
      border-radius: 50%; }
@media screen and (max-width: 480px) {
  .is {
    padding: 0 10px; }
    .is section {
      margin-top: 2em; }
    .is p {
      font-size: 14px; }
    .is .ttl-sub {
      font-size: 12px; }
    .is .links {
      font-size: 14px;
      margin-top: 2em; }
    .is figure {
      margin-top: 20px; }
    .is .external {
      background-size: 14px auto;
      padding-right: 18px; }
    .is ul.disc li {
      font-size: 14px;
      padding-left: 14px; }
      .is ul.disc li::before {
        top: 8px;
        left: 2px;
        width: 3px;
        height: 3px; } }
